FORMAX DEVELOPER API
  1. UTI PAN Card API
  • Explore Our API Suite
  • Balance API
    • Main Wallet Balance
      POST
    • Main Wallet Balance
      GET
  • Outlet API
    • Onboard
      POST
    • Fetch by Outlet ID
      POST
  • PPI Fund Transfer API
    • Generate OTP
      POST
    • Verify OTP
      POST
    • Generate Aadhaar OTP
      POST
    • Resend Aadhaar OTP
      POST
    • Verify Aadhaar OTP
      POST
    • Verify PAN
      POST
    • Beneficiary List
      POST
    • Add Beneficiary
      POST
    • Delete Beneficiary
      POST
    • Validate Delete Beneficiary
      POST
    • Fund Transfer Generate OTP
      POST
    • Fund Transfer Verify OTP
      POST
    • Fund Transfer Status
      POST
    • Refund Generate OTP
      POST
    • Refund Verify OTP
      POST
  • Recharge API
    • Recharge Transaction
    • Recharge Transaction
    • Recharge Callback
    • Recharge Status
    • Complaint
    • Operator List
  • Bill Payment API
    • Category List
    • Operator List
    • Bill Fetch
    • Bill Payment
    • Transaction Status
  • NSDL E-KYC PAN Card API
    • Get Authorization API
    • Redirect URL
    • Incomplete URL
    • Response
    • Transaction Status
    • PAN Status
    • Android SDK
  • UTI PAN Card API
    • PSA Registration
      POST
    • PSA Registration Callback
      GET
    • Credentials
      POST
    • Buy Coupon
      POST
    • PAN Coupon Callback Response
      GET
    • Transaction Status
      POST
  • Insurance POSP API
    • Generate Redirect URL
    • Fetch Balance
    • Wallet Debit
    • Payout
  • Gift Voucher API
    • Brand List
    • Pull Voucher
    • Transaction Status
  • Verification API
    • PAN Verification
  • UPI Payment Gateway API
    • UPI Intent
    • Tranaction Status
    • UPI Payment Callback
  • Prepaid Card SDK
    • Get Authorization
    • Web SDK Redirect URL
  • Credit Card, Bank Account & Demat Account Lead API
    • Fetch All Products
    • Create Lead
    • Lead Status
    • Lead Payout Callback
  1. UTI PAN Card API

PSA Registration

POST
https://api.formaxpay.com/api/utiitsl_pancard/psa/registration
This API is used to register a partner outlet as a PSA (PAN Service Agent) with UTIITSL PAN services. Once the request is successfully submitted, the agent registration request is forwarded for processing and approval.

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.formaxpay.com/api/utiitsl_pancard/psa/registration' \
--header 'Authorization: Basic UVRNRlRKckJjRWt5RnBETGtCSGpkV0dMYnFBclFwbkE6Rm9ybWF4QDEyMw==' \
--header 'Content-Type: application/json' \
--data-raw '{
    "outlet_id": "FORMAX01",
    "p_order_id": "R76196289062500HRANY"
}'
Response Response Example
{
    "status": "SUCCESS",
    "message": "Your agent registration request has been accepted.",
    "data": {
        "order_id": "R84741210937500UVNWB",
        "p_order_id": "R76196289062500HRANY"
    }
}
Modified at 2025-12-24 12:47:24
Previous
UTI PAN Card API
Next
PSA Registration Callback
Built with